---
group:
  name: '935048000'
  description: ''
  projects:
  - name: 'bloodglucosepredict'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'bookrecommendationsystem'
    description: ''
    mirrorRelease: false
    topic: ''
  